Version:

ali_dvbs_29C_050209.bin


________________________________
|      CAUTION!!!!!!!       _  |
|                              |
| Use the attached ALIMINIUPG  |

________________________________
NEWS:
05-02-09
CARD Update: 
- Fixed ART and SHOWTIME

04-22-09
CARD Update:
- Fixed SHT/ART auto
- All keys updated

04-14-09
CARD Update:
- Fixed Canal Digitaal / TV Vlaanderen Digitaal (Astra 19.2E)

04-07-09
- Added TWIN Protocol to 29B series
CARD Update:
- Fixed ART and Showtime autoroll

04-03-09
- Added "serial port use" menu for 29E series
  support for GBOX SSSP and TWIN Protocol.
CARD Update:
- ART auto fixed

04-01-09
- Added Twin Protocol for 29C and 29B_DVR_CI series
CARD Update:
- Autoroll enhanced.

03-26-09
CARD Update:
- Added Canal Digitaal / TV Vlaanderen Digitaal (Astra 19.2E)
- Fixed ART/Showtime (Nilesat 7W)

03-23-09
CARD Update:
- Fixed Showtime autoroll

03-15-09
CARD Update:
- Fixed SHT and ART autoroll (nilesat)
- Fixed SSS adult channels autoroll (hotbird & eurobird9)
- Fixed la7 cartapiu/dahlia (atlantic bird 1)

03-06-09
CARD update:
- Fixed ART & Showtime autoroll

03-02-09
CARD update:
- Fixed digitAlb
- Fixed Showtime autoroll

02-19-09
Update de files:
CARD update:
- Fixed La7 Cartapiu autoroll
- Enhanced autoroll times

02-17-09
CARD Update:
 - Fixed ART autoroll
 - Fixed S3 Satifaction adult package autoroll
 - Enhanced autorolls

02-12-09
CARD update:
- ART Autoroll fixed
- Enhanced autoroll in all irdeto systems

02-06-09
CARD Update:
- Fixed auto in all packages: 
  ART, SHT, ORBIT, La7 Cartapiu, 
  SSS (Hotbird 11727 V 27500) and
  SCT (Eurobird 9 12092 H 27500)

02-01-08
CARD Update:
- Added addult packages:
  http://www.satisfaction3.it/prodotti.php
  3 channels in Hotbird (13E 11727 V 27500)
  15 channels in Eurobird 9 (9E 12092 H 27500)
  Autoroll only works in Eurobird 9 so once you get
  new keys the 3 Horbird channels are also deciphered.
  AUTOROLL DON'T WORKS IN HOTBIRD CHANNELS
- Enhanced autoroll times in all packages.

01-28-09
CARD update:
- Fixed Digitalb (Eutelsat W2 16E)
- Enhanced autoroll times

01-25-09
CARD update:
- Fixed Digitalb (Eutelsat W2 16E) 
- Enhanced autoroll times

01-23-09
CARD update:
- Fixed Digitalb (Eutelsat W2 16E) 
- Enhanced autoroll times

01-19-09
CARD update:
- Fixed SEXVIEW auto (Hotbird 13E)  
- Enhanced autoroll time

01-12-09
- Fixed DigiTv autoroll
CARD update:
- Fixed SEXVIEW auto (Hotbird 13E)

01-07-09
-Fixed problems in some BISS channels
CARD update:
-Enhanced autoroll time


12-23-08
CARD update:
- Added Kabelkiosk (Atlantic Bird 2 8W)
- Fixed Sexview (Hotbird 13E)

CARD open systems @ release:
- ART (Nilesat 7W)
- Showtime (Nilesat 7W)
- Orbit Network (Eurobird 2 26E & Atlantic Bird 2 8W)
- La7 Cartapiu (Atlantic Bird 1 12.5W)
- TPS (Hotbird 13E)
- ART European beam ARABESQUE (Hotbird 13E)
- ABSAT (Hotbird 13E)
- Digitalb (Eutelsat W2 16E)
- Canal Digital Nordic (Thor 0.8W)
- Kabelkiosk (Atlantic Bird 2 8W)
- NTV PLUS (Eutelsat W4 36E)
- Sexview (Hotbird 13E)

12-19-08
CARD update:
- Fixed Digitalb (Eutelsat W2 16E)


12-14-08
CARD update:
- Fixed Orbit Network (Eurobird 2 26E & Atlantic Bird 2 8W)
- Fixed La7 Cartapiu (Atlantic Bird 1 12.5W)

CARD Working systems @ release:
- ART / SHT (Nilesat 7W)
- Orbit Network (Eurobird 2 26E & Atlantic Bird 2 8W)
- TPS/ ABSat / ART-Arabesque (Hotbird 13E)
- La7 Cartapiu (Atlantic Bird 1 12.5W)
- Canal Digital Nordic (Thos 3/5 0.8W)
- Digitalb (Eutelsat W2 16E)
- NTV PLUS (Eutelsat W4 36E)


12-12-08
CARD update:
- Fixed Digitalb (Eutelsat W2 16E)
CARD Working systems @ release:
- ART / SHT (Nilesat  7W)
- TPS/ ABSat / ART-Arabesque (Hotbird 13E)
- La7 Cartapiu (Atlantic Bird 1 12.5W)
- Canal Digital Nordic (Thos 3/5 0.8W)
- Digitalb (Eutelsat W2 16E)
- NTV PLUS (Eutelsat W4 36E)

12-07-08
CARD update:
Fixed Autoroll in ART and Showtime (Nilesat), Orbit Network, Sexview and La7 Cartapiu


12-05-08
CARD update:
- Fixed autoroll ART and Showtime (Nilesat 7W)
- Fixed autoroll Sexview (Hotbird 13E)
- Fixed autoroll La7 Cartapiu (Atlantic Bird 1 12.5W)

CARD currently open systems:
- ART (Nilesat 7W)
- Showtime (Nilesat 7W)
- Orbit Network (Eurobird 2 26E & Atlantic Bird 2 8W)
- Sexview (Hotbird 13E)
- TPS (Hotbird 13E)
- La7 Cartapiu (Atlantic Bird 1 12.5W)
- ART Eropean beam ARABESQUE (Hotbird 13E)
- ABSAT (Hotbird 13E)
- Digitalb (Eutelsat W2 16E)
- Canal Digital Nordic (Thor 0.8W)
- NTV PLUS (Eutelsat W4 36E)

12-03-08
CARD update:
- Fixed autoroll ART and Showtime (Nilesat 7W)
- Added Sexview bouquet (Hotbird 13E)

CARD currently open systems:
- ART (Nilesat 7W)
- Showtime (Nilesat 7W)
- Orbit Network (Eurobird 2 26E & Atlantic Bird 2 8W)
- Free-X (Hotbird 13E)
- Sexview (Hotbird 13E)
- TPS (Hotbird 13E)
- ART Eropean beam ARABESQUE (Hotbird 13E)
- ABSAT (Hotbird 13E)
- Digitalb (Eutelsat W2 16E)
- Canal Digital Nordic (Thor 0.8W)
- NTV PLUS (Eutelsat W4 36E)

12-02-08/2
Update CARD card:
- Added FREE-X bouquet (Hotbird 13E)
- ART and SHT autoroll is broken, 
we are working on it. If you currently have 
keys working in the card  may be preffer 
to wait before applying this update.

12-02-08
CARD Update. Currently open systems:
- ART and Showtime (Nilesat 7W)
- Digitalb (Eutelsat W2)
- Canal+ Skandinavia (Thor)
- TPS (Hotbird)
- ART Eropean beam. (Hotbird)
- ABSAT (Hotbird) 
- Orbit Network (Eurobird 2 26E & Atlantic Bird 2 8W) 
- NTV PLUS (Eutelsat W4 36E)

11-30-08
CARD Update:
- Fixed ART and Showtime (Nilesat 7W)
- Fixed Orbit Network (Eurobird 2 26E & Atlantic Bird 2 8W)


11-25-08
CARD Update. Currently open systems:
- ART and Showtime (Nilesat 7W)
- Digitalb (Eutelsat W2)
- Canal+ Skandinavia (Thor)
- TPS (Hotbird)
- ART Eropean beam. (Hotbird)
- ABSAT & Dorcel TV (Hotbird) 
- Orbit Network (Eurobird 2 26E & Atlantic Bird 2 8W) 
- La7 Cartapiu (Atlantic Bird 1 12.5W)

11-20-08
CARD CARD:
 -Fixed Sexview and Showtime.
 -Added NTV PLUS (Eutelsat W4 at 36.0°E).

11-11-08
ORF (Astra 19.2E) fixed
CARD CARD:
 Fixed Orbit and La 7 Cartapiu

11-09-08

CARD CARD:
- Added SEXVIEW bouquet (Hotbird 13º E)

11-03-08
CARD CARD:
Fixed Orbit Network (Eurobird 2 at 26.0°E and Atlantic Bird 2 at 8.0°W)

10-28-08
- Added VIASAT N.D.S. (Sirius 4/4.8°E) some channels
- Updated defaults Satellites and transponders, use 'FACTORY DEFAULT' if you want to update it (you will loose your channel list)
- New Bouquets added to CARD:
   * Orbit Network (Eurobird 2 at 26.0°E and Atlantic Bird 2 at 8.0°W)
   * La 7 Cartapiu (Atlantic Bird 1 at 12.5°W)

10-11-08
This software works WITH OR WITHOUT CARD CARD.
- Fixed all SECA2 providers that don't use nano 04 yet.
- Premiere NDS support
- A lot of fixes and speedups.


09-30-08
minor bugs fixed

09-29-08
Smartcard fix in some configurations

09-15-08
SHT and ART auto back in Nilesat.

09-11-08
SHT and ART auto back.
Enhanced viaccess card support


09-01-08
SHT and ART auto back in Nilesat.

08-25-08
New firmware AU for ART and SHT in Nilesat.

08-21-08
New firmware AU for ART in Nilesat.

08-12-08
ART & Showtime in Nilesat AU OK.

07-30-08
Au in ART and SHT.

07-21-08
ART, SHT,FreeXTV OK.

07-07-08
Support for DAILY TPS.BIN
We will not publish TPS.BIN files here. Look for it in public uploads.
Use AddTPSBIN.exe to add the DAILY keyset to the firmware.

07-06-08
gamma card suport added.

07-03-08
fixed viaccess 2.x emu problems
Polsat & digiTV AUTO

06-30-08
Polsat and DigiTV AUTO
Fixed problems in some Hotbird Viaccess 2.3 channels (Boomerang, CNN..)

06-22-08
ART, SHT, FREEX, POLSAT & DIGITV ok.

06-21-08
ARt & Showtime in Nilesat OK.
FreeX OK
TPS out, we are working


06-17-08
Polsat, Digitv & Showtime Auv Ok.

06-14-08
ART & Showtime in Nilesat OK.

06-11-2008
TPS auto fixed.

06-09-2008
TPS auto fixed.

06-02-08
ART SHT auto update OK.

05-28-08
Added support for CONAX smartcards

05-19-08
TPS auto fixed.
ART & Showtime in Nilesat 7W auto.

05-19-08
Showtime at Nilesat OK.
05-04-08
Keys Updated.

041808
Sexview back.


04-14-08
Nilesat JSC package back again.


04-13-08-b
Nilesat JSC package back again.

04-13-08
Nilesat JSC package back again.

04-12-08-b
Nilesat JSC package back again.

04-12-08
Nilesat JSC package back again.

04-09-08
JSC Back

04-06-08
Sexview and LA7Cartapiu AU back

04-04-08
AJSC problems Fixed. JSC+3 Added!!!.

03-31-08
Sexview OK

03-28-08
AU in Polsat and Digi TV.
Fixed a bug which prevented certain boxes from running the software correctly.


03-26-08
Added LA7Cartapiu on 12W.
JSC Sports+1 and +2 back on Nilesat 7W.
Working also: FreeX, Sexview, Premiere, Polsat, DigiTV....
Fixed irdeto smartcard problems.

03-18-08
SEX_VIEW Fixed.

03-07-08
Added SEXVIEW and INXTC-TV (FreeX-Delight) on Hotbird.
Working also on MCT, FreeX-TV, XDream on Hotbird.

03-05-08
AJSC fixed

02-27-08
JSC Sports +1 y +2 on Nilesat 7W 12284 V,
MCT, Redlight, Sexview, FreeXTv, Polsat AU, DigiTv AU, Premeire Au

02-23-2008
MCT, Redlight, Sexview, FreeXTv, Polsat AU, DigiTv AU, Premeire Au

02-17-2008
Sexview open

02-08-2008
HOT BIRD: redlight and MCT Open

02-01-2008
Big news for this firmware. The Hotbird packages FreeXTv 
and XDreamTv are now open with this new software. The AU 
for Polsat has also been fixed. KEEP WATCHING FOR FURTHER 
NEWS AND PACKAGES SOON TO COME.


01-23-2008
This version supports the spanish DTT channels on 
these frequencies (Hispasat 30W) :
11655 H, SR 12960 , FEC 5/6
12622 H, SR 12960 , FEC 5/6
12622 V, SR 12960 , FEC 5/6
12640 H, SR 12960 , FEC 5/6
12640 V, SR 12960 , FEC 5/6

Observe that the PVR functionality as 
recording and time shifting is not supported 
on these transponders.


01-16-2008
Keys Updated

01-09-2008
Polsat & Premiere AU ok

12-27-2007
Keys Updated

12-24-2007
Polsat AU ok

12-19-2007
AU Premiere back

12-07-2007
Minor bugs fixed

11-30-2007
Polsat AU back

11-29-2007
AU Premiere back

11-27-2007
AU in C+

11-25-2007
Premiere AU back!

11-18-2007
keys updated

11-13-2007
auto premiere 505
au polsat


11-12-2007
AU in D+ & DigiTV

11-06-2007
Initial release